diff -ur oo_1.0.1_src.orig/comphelper/util/libcomphelp2.so.mapfile oo_1.0.1_src/comphelper/util/libcomphelp2.so.mapfile
--- oo_1.0.1_src.orig/comphelper/util/libcomphelp2.so.mapfile	Wed Nov 20 05:05:37 2002
+++ oo_1.0.1_src/comphelper/util/libcomphelp2.so.mapfile	Wed Nov 20 05:33:30 2002
@@ -142,6 +142,7 @@
 		__1cKcomphelperUOComposedPropertySetZaddVetoableChangeListener6MrknDrtlIOUString_rknDcomDsunEstarDunoJReference4n0GFbeansXXVetoableChangeListener____v_;
 		__1cKcomphelperUOComposedPropertySetbCremovePropertyChangeListener6MrknDrtlIOUString_rknDcomDsunEstarDunoJReference4n0GFbeansXXPropertyChangeListener____v_;
 		__1cKcomphelperUOComposedPropertySetbCremoveVetoableChangeListener6MrknDrtlIOUString_rknDcomDsunEstarDunoJReference4n0GFbeansXXVetoableChangeListener____v_;
+		__1cKcomphelperUOPropertyStateHelperG__vtbl_;
 		__1cKcomphelperUOPropertyStateHelperIgetTypes6M_nDcomDsunEstarDunoISequence4n0FEType____;
 		__1cKcomphelperUOPropertyStateHelperRgetPropertyStates6MrknDcomDsunEstarDunoISequence4nDrtlIOUString____n0FISequence4n0EFbeansNPropertyState____;
 		__1cKcomphelperUOPropertyStateHelperSfirePropertyChange6MlrknDcomDsunEstarDunoDAny_8_v_;
diff -ur oo_1.0.1_src.orig/svtools/util/libsvl641ss.so.mapfile oo_1.0.1_src/svtools/util/libsvl641ss.so.mapfile
--- oo_1.0.1_src.orig/svtools/util/libsvl641ss.so.mapfile	Wed Nov 20 05:05:21 2002
+++ oo_1.0.1_src/svtools/util/libsvl641ss.so.mapfile	Wed Nov 20 05:33:30 2002
@@ -631,6 +630,7 @@
 		__1cOSvtViewOptionsOSetWindowState6MrknDrtlIOUString__v_;
 		__1cPSfxDateTimeItem2t6MHrknIDateTime__v_;
 		__1cPSfxDateTimeItemKStaticType6F_pF_pv_;
+		__1cPSfxDateTimeItemG__vtbl_;
 		__1cPSfxPoolItemHint2T6M_v_;
 		__1cPSfxPoolItemHint2t6MpnLSfxPoolItem_C_v_;
 		__1cPSfxPoolItemHintKStaticType6F_pF_pv_;
@@ -875,6 +875,7 @@
 		__1cUSfxEnumItemInterfaceNGetValueByPos6kMH_H_;
 		__1cUSfxEnumItemInterfacePGetPresentation6kMnTSfxItemPresentation_nKSfxMapUnit_2rnGString_pknLIntlWrapper__1_;
 		__1cUSfxEnumItemInterfaceRGetValueTextByPos6kMH_nGString__;
+		__1cUSfxEnumItemInterfaceG__vtbl_;
 		__1cUSfxMultiRecordReader2T6M_v_;
 		__1cUSfxMultiRecordReader2t6MpnISvStream_H_v_;
 		__1cUSfxMultiRecordReaderKGetContent6M_i_;
diff -ur oo_1.0.1_src.orig/svtools/util/libsvt641ss.so.mapfile oo_1.0.1_src/svtools/util/libsvt641ss.so.mapfile
--- oo_1.0.1_src.orig/svtools/util/libsvt641ss.so.mapfile	Wed Nov 20 05:05:21 2002
+++ oo_1.0.1_src/svtools/util/libsvt641ss.so.mapfile	Wed Nov 20 05:33:30 2002
@@ -102,6 +102,7 @@
 		__1cDsvtPOStringTransferLPasteString6FrnDrtlIOUString_pnGWindow__C_;
 		__1cDsvtPOStringTransferPStartStringDrag6FrknDrtlIOUString_pnGWindow_W_v_;
 		__1cDsvtREditBrowserHeaderLDoubleClick6M_v_;
+		__1cDsvtREditBrowserHeaderG__vtbl_;
 		__1cDsvtROGenericUnoDialog2T5B6M_v_;
 		__1cDsvtROGenericUnoDialog2t5B6MrknDcomDsunEstarDunoJReference4n0EElangUXMultiServiceFactory____v_;
 		__1cDsvtROGenericUnoDialogHexecute6M_h_;
@@ -907,6 +908,7 @@
 		__1cLSfxEnumItemEIsOf6FpF_pv_C_;
 		__1cLSfxEnumItemEType6kM_pF_pv_;
 		__1cLSfxEnumItemKStaticType6F_pF_pv_;
+		__1cLSfxEnumItemG__vtbl_;
 		__1cLSfxFlagItem2e6kMrknLSfxPoolItem__i_;
 		__1cLSfxFlagItem2t5B6MHH_v_;
 		__1cLSfxFlagItem2t5B6Mrk0_v_;
@@ -1450,6 +1452,7 @@
 		__1cQSfxRectangleItem2t6MHrknJRectangle__v_;
 		__1cQSfxRectangleItem2t6Mrk0_v_;
 		__1cQSfxRectangleItemKStaticType6F_pF_pv_;
+		__1cQSfxRectangleItemG__vtbl_;
 		__1cQSvLBoxButtonData2T6M_v_;
 		__1cQSvLBoxButtonData2t6M_v_;
 		__1cQSvLBoxButtonDataUConvertToButtonState6kMH_nNSvButtonState__;
diff -ur oo_1.0.1_src.orig/svx/util/libsvx641ss.so.mapfile oo_1.0.1_src/svx/util/libsvx641ss.so.mapfile
--- oo_1.0.1_src.orig/svx/util/libsvx641ss.so.mapfile	Wed Nov 20 05:03:23 2002
+++ oo_1.0.1_src/svx/util/libsvx641ss.so.mapfile	Wed Nov 20 05:33:30 2002
@@ -1845,6 +1845,7 @@
 		__1cMSdrOnOffItemKStaticType6F_pF_pv_;
 		__1cMSdrOnOffItemPGetPresentation6kMnTSfxItemPresentation_nKSfxMapUnit_2rnGString_pknLIntlWrapper__1_;
 		__1cMSdrOnOffItemRGetValueTextByVal6kMC_nGString__;
+		__1cMSdrOnOffItemG__vtbl_;
 		__1cMSdrPaintView2T5B6M_v_;
 		__1cMSdrPaintViewFClear6M_v_;
 		__1cMSdrPaintViewHHitPage6kMrknFPoint__pnLSdrPageView__;
@@ -1903,6 +1904,7 @@
 		__1cMSdrYesNoItemGCreate6kMrnISvStream_H_pnLSfxPoolItem__;
 		__1cMSdrYesNoItemPGetPresentation6kMnTSfxItemPresentation_nKSfxMapUnit_2rnGString_pknLIntlWrapper__1_;
 		__1cMSdrYesNoItemRGetValueTextByVal6kMC_nGString__;
+		__1cMSdrYesNoItemG__vtbl_;
 		__1cMSetFieldUnit6FrnLMetricField_nJFieldUnit_C_v_;
 		__1cMSvxBlinkItem2t6MkCkH_v_;
 		__1cMSvxBrushItem2G6Mrk0_r0_;
@@ -2177,6 +2179,7 @@
 		__1cNSdrMetricItemKHasMetrics6kM_i_;
 		__1cNSdrMetricItemMScaleMetrics6Mll_i_;
 		__1cNSdrMetricItemPGetPresentation6kMnTSfxItemPresentation_nKSfxMapUnit_2rnGString_pknLIntlWrapper__1_;
+		__1cNSdrMetricItemG__vtbl_;
 		__1cNSdrObjFactoryNMakeNewObject6FLHpnHSdrPage_pnISdrModel__pnJSdrObject__;
 		__1cNSdrObjFactoryTInsertMakeObjectHdl6FrknELink__v_;
 		__1cNSdrObjFactoryTRemoveMakeObjectHdl6FrknELink__v_;
@@ -2379,10 +2382,12 @@
 		__1cOSdrPercentItemFClone6kMpnLSfxItemPool__pnLSfxPoolItem__;
 		__1cOSdrPercentItemGCreate6kMrnISvStream_H_pnLSfxPoolItem__;
 		__1cOSdrPercentItemPGetPresentation6kMnTSfxItemPresentation_nKSfxMapUnit_2rnGString_pknLIntlWrapper__1_;
+		__1cOSdrPercentItemG__vtbl_;
 		__1cOSdrUndoAttrObj2t6MrnJSdrObject_ii_v_;
 		__1cOSdrUndoDelPage2t6MrnHSdrPage__v_;
 		__1cOSdrUndoMoveObjG__vtbl_;
 		__1cOSdrUndoNewPageG__vtbl_;
+		__1cOSdrUndoObjList2T5B6M_v_;
 		__1cOSdrUndoObjList2t5B6MrnJSdrObject_i_v_;
 		__1cOSdrUndoObjListISetOwner6MC_v_;
 		__1cOSdrViewWinListEFind6kMpnMOutputDevice__H_;
@@ -2393,6 +2398,7 @@
 		__1cOSvxAddressItemIGetToken6kMH_nGString__;
 		__1cOSvxAddressItemISetToken6MHrknGString__C_;
 		__1cOSvxAddressItemKStaticType6F_pF_pv_;
+		__1cOSvxAddressItemG__vtbl_;
 		__1cOSvxAreaTabPageGCreate6FpnGWindow_rknKSfxItemSet__pnKSfxTabPage__;
 		__1cOSvxAreaTabPageJConstruct6M_v_;
 		__1cOSvxAreaTabPageJGetRanges6F_pH_;
@@ -2408,6 +2414,7 @@
 		__1cOSvxAuthorFieldMGetFormatted6kM_nGString__;
 		__1cOSvxAuthorFieldOCreateInstance6FppnNSvPersistBase__pv_;
 		__1cOSvxAutoCorrDoc2T5B6M_v_;
+		__1cOSvxAutoCorrDocG__vtbl_;
 		__1cOSvxAutoCorrect2T5B6M_v_;
 		__1cOSvxAutoCorrect2T6M_v_;
 		__1cOSvxAutoCorrect2t5B6Mrk0_v_;
@@ -2450,6 +2457,7 @@
 		__1cOSvxFmMSFactoryOcreateInstance6MrknDrtlIOUString__nDcomDsunEstarDunoJReference4n0GKXInterface____;
 		__1cOSvxFmMSFactoryYgetAvailableServiceNames6M_nDcomDsunEstarDunoISequence4nDrtlIOUString____;
 		__1cOSvxFmMSFactorybBcreateInstanceWithArguments6MrknDrtlIOUString_rknDcomDsunEstarDunoISequence4n0GDAny____n0GJReference4n0GKXInterface____;
+		__1cOSvxFmMSFactoryG__vtbl_;
 		__1cOSvxFmtKeepItemG__vtbl_;
 		__1cOSvxFmtKeepItemKStaticType6F_pF_pv_;
 		__1cOSvxGrfCropPageGCreate6FpnGWindow_rknKSfxItemSet__pnKSfxTabPage__;
@@ -3228,6 +3236,7 @@
 		__1cTSvxUnoDrawMSFactorySconcatServiceNames6MrnDcomDsunEstarDunoISequence4nDrtlIOUString___7_6_;
 		__1cTSvxUnoDrawMSFactoryYgetAvailableServiceNames6M_nDcomDsunEstarDunoISequence4nDrtlIOUString____;
 		__1cTSvxUnoDrawMSFactorybBcreateInstanceWithArguments6MrknDrtlIOUString_rknDcomDsunEstarDunoISequence4n0GDAny____n0GJReference4n0GKXInterface____;
+		__1cTSvxUnoDrawMSFactoryG__vtbl_;
 		__1cTSvxUnoTextRangeBaseGGoLeft6MhC_C_;
 		__1cTSvxUnoTextRangeBaseHGoRight6MhC_C_;
 		__1cTSvxUnoTextRangeBaseHGotoEnd6MC_v_;
@@ -3277,6 +3286,7 @@
 		__1cUSdrGrafLuminanceItemG__vtbl_;
 		__1cUSdrIOHeaderLookAhead2t6MrnISvStream_C_v_;
 		__1cUSdrPageGridFrameListFClear6M_v_;
+		__1cUSdrSignedPercentItemG__vtbl_;
 		__1cUSdrTextAniAmountItemG__vtbl_;
 		__1cUSvx3DDoubleSidedItem2t6MC_v_;
 		__1cUSvx3DLightOnOff1Item2t6MC_v_;
@@ -3465,8 +3475,10 @@
 		__1cYXFormTextShadowColorItemKStaticType6F_pF_pv_;
 		__1cZEscherExClientAnchor_Base2T5B6M_v_;
 		__1cZEscherExClientAnchor_Base2T6M_v_;
+		__1cZEscherExClientAnchor_BaseG__vtbl_;
 		__1cZEscherExClientRecord_Base2T5B6M_v_;
 		__1cZEscherExClientRecord_Base2T6M_v_;
+		__1cZEscherExClientRecord_BaseG__vtbl_;
 		__1cZSvXMLEmbeddedObjectHelperGCreate6FrnJSvPersist_nbDSvXMLEmbeddedObjectHelperMode__p0_;
 		__1cZSvXMLEmbeddedObjectHelperGCreate6FrnJSvStorage_rnJSvPersist_nbDSvXMLEmbeddedObjectHelperMode_C_p0_;
 		__1cZSvXMLEmbeddedObjectHelperHDestroy6Fp0_v_;
diff -ur oo_1.0.1_src.orig/tools/util/libtl641ss.so.mapfile oo_1.0.1_src/tools/util/libtl641ss.so.mapfile
--- oo_1.0.1_src.orig/tools/util/libtl641ss.so.mapfile	Wed Nov 20 05:05:18 2002
+++ oo_1.0.1_src/tools/util/libtl641ss.so.mapfile	Wed Nov 20 05:33:30 2002
@@ -837,6 +845,7 @@
 		__1cQSvAsyncLockBytesH__descr_;
 		__1cQSvAsyncLockBytesKFillAppend6MpkvLpL_L_;
 		__1cQSvDataCopyStreamEIsOf6FpF_pv_C_;
+		__1cQSvDataCopyStreamG__vtbl_;
 		__1cQSvGlobalNameList2T6M_v_;
 		__1cQSvGlobalNameList2t6M_v_;
 		__1cRCommunicationLinkLCallInfoMsg6MnKInfoString__v_;
